import request from '@/utils/dsRequest'

export function loadDeliveries(number) {
  return request({
    url: '/PurchaseDelivery/QueryPurchaseDeliveries',
    method: 'get',
    params: { number }
  })
}

